Bug 1290800 - [abrt] xfce4-terminal: miUnionNonO(): xfce4-terminal killed by SIGABRT
[abrt] xfce4-terminal: miUnionNonO(): xfce4-terminal killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-terminal (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8381690ef53290930085d0948f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 08:43 EST by Nova1987a
Modified: 2016-12-20 11:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:55:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.35 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: cgroup (333 bytes, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: core_backtrace (13.84 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: dso_list (9.79 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: environ (1.34 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: maps (45.46 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: open_fds (1.28 KB, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: proc_pid_status (984 bytes, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details
File: var_log_messages (241 bytes, text/plain)
2015-12-11 08:43 EST, Nova1987a
no flags Details

  None (edit)
Description Nova1987a 2015-12-11 08:43:17 EST
Description of problem:
1. Setup XFCE's appearence from the control centet.
2. The crash happened.

Version-Release number of selected component:
xfce4-terminal-0.6.3-8.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        xfce4-terminal --geometry=153x41 --display :0.0 --role=xfce4-terminal-1447998928-1629391488 --show-menubar --show-borders --hide-toolbar --working-directory /etc --tab --working-directory /etc/yum.repos.d --sm-client-id 261484265-8090-452c-8f23-33db58722bf8
crash_function: miUnionNonO
executable:     /usr/bin/xfce4-terminal
global_pid:     1697
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 miUnionNonO at gdkregion-generic.c:1114
 #5 miRegionOp at gdkregion-generic.c:1036
 #6 gdk_region_union at gdkregion-generic.c:1266
 #7 gdk_region_union_with_rect at gdkregion-generic.c:289
 #8 gtk_widget_size_allocate at gtkwidget.c:4131
 #9 gtk_image_menu_item_size_allocate at gtkimagemenuitem.c:521
 #10 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1950
 #11 _g_closure_invoke_va at gclosure.c:864
 #14 gtk_widget_size_allocate at gtkwidget.c:4122
 #15 gtk_menu_bar_size_allocate at gtkmenubar.c:439
Comment 1 Nova1987a 2015-12-11 08:43:22 EST
Created attachment 1104666 [details]
File: backtrace
Comment 2 Nova1987a 2015-12-11 08:43:24 EST
Created attachment 1104667 [details]
File: cgroup
Comment 3 Nova1987a 2015-12-11 08:43:26 EST
Created attachment 1104668 [details]
File: core_backtrace
Comment 4 Nova1987a 2015-12-11 08:43:28 EST
Created attachment 1104669 [details]
File: dso_list
Comment 5 Nova1987a 2015-12-11 08:43:29 EST
Created attachment 1104670 [details]
File: environ
Comment 6 Nova1987a 2015-12-11 08:43:31 EST
Created attachment 1104672 [details]
File: limits
Comment 7 Nova1987a 2015-12-11 08:43:33 EST
Created attachment 1104673 [details]
File: maps
Comment 8 Nova1987a 2015-12-11 08:43:35 EST
Created attachment 1104674 [details]
File: mountinfo
Comment 9 Nova1987a 2015-12-11 08:43:36 EST
Created attachment 1104675 [details]
File: namespaces
Comment 10 Nova1987a 2015-12-11 08:43:38 EST
Created attachment 1104676 [details]
File: open_fds
Comment 11 Nova1987a 2015-12-11 08:43:39 EST
Created attachment 1104677 [details]
File: proc_pid_status
Comment 12 Nova1987a 2015-12-11 08:43:41 EST
Created attachment 1104678 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2015-12-11 11:27:19 EST
What did you set appearance to? Some specific theme or ?
Comment 14 Nova1987a 2015-12-12 06:24:54 EST
Dear Kevin : 
Nope , I choose arbitrary  theme and then the symptom happened.
Comment 15 Fedora End Of Life 2016-11-24 09:09:54 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:55:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.